{
  "touch_mobile": false,
  "disable_webRTC": true,
  "pg": true,
  "safe_create": true,
  "number_in_username": false,
  "random_number_in_username": true,
  "repeat_letters_in_username": true,
  "reforce_mobile": false,
  "block_fullscreen": true,
  "games": [
    "Fortune Tiger $ 1",
    "Fortune Ox $ 1",
    "Joker's Jewels $ 1",
    "Triple Tiger $ 1",
    "Fortune Gems $ 1",
    "Chicken Run $ 1",
    "Fever",
    "Ultra Hold $ 1",
    "Ultra Burn $ 1"
  ]
}